@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,800);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);

@charset "utf-8";
/* CSS Document */

/*
Red		- #cc0033
Blue	- #003366
Gray	- #333333
*/

/***************************************************
	GENERAL
***************************************************/
.specialsSpace { 
	margin-bottom: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	text-decoration:none;
	background:#E5EBF1;
	border-bottom:1px solid #103967;
}
.specialsSpace p {
	font-size:15px;
	color: #444;
}
.specialsSpace h1,
.specialsSpace h2,
.specialsSpace h3,
.specialsSpace h4 {
	font-weight: normal;
}
.specialsSpace h2 {
	display:block;
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:22px;
	font-weight:700;
	margin: 0 0 10px;
	color:#164271;
	border-bottom:#AAA 1px dotted;
}
.specialsSpace h3 {
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:17px;
	font-weight:700;
	margin: 0;
	color:#164271;
	padding-bottom:4px;
}
.specialsSpace a {
	color:#005ba2;
	text-decoration:none;
}
.specialsSpace a:hover {
	color:#0094ee;
	text-decoration:none
}
.specialsSpace a img {
	border:1px solid #164271;
	margin-bottom:0;
}
.specialsSpace a:hover img {
	border:1px solid #0094EE;
	margin-bottom:0;
}
.mainSection > h2, .mainSection > h3 {
	margin: 0 0 10px;
	border-bottom:#AAA 1px dotted;
}

.sectionBody ul {
	margin-bottom:5px;
	list-style:none;
}
.sectionBody li {
	background:url(bullet3.gif) no-repeat 4px 4px;
	padding:0 0px 6px 13px;
	margin:0;
	font-size:15px;
	line-height:1.1em;
}
/*.specialsSpace ul {
	margin:0;
	padding-bottom:5px;
	list-style:none;
}
.specialsSpace li {
	margin:0;
	line-height:1.5em;
	padding-left:13px;
	position:relative;
}
.specialsSpace li a {
	text-decoration:none;
	font-size:12px;
}
.specialsSpace li:before {
	content: "\00bb ";
	font-size:16px;
	position:absolute;
	top:-2px;
	left:0;
	color:#cf1845;
}
.specialsSpace li a:before {
	content: "";
	display:block;
}*/
/***************************************************
	HEADER
***************************************************/
.header {
	position:relative;
	width:990px;
	padding:0;
	background:#f2ffe3;
}
.headerText {
	display: block;
	border: medium none;
	padding:0;
}
.header h1,
.header h3 {
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-family:"Roboto Slab", Helvetica, Arial, sans-serif;
	padding:0;
	text-align:center;
}
.header h1 {
	font-size: 30px;
	color:#0E3765;
	font-weight: 700;
	line-height: 1.1em;
	text-align: center;
	/*border-bottom:1px dotted #ccc;*/
	padding:20px 8px;
}
.header h3 {
	display:block;
	background: #e2903d;
	background: -moz-linear-gradient(top, #e2903d 0%, #e47400 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2903d), color-stop(100%,#e47400));
	background: -webkit-linear-gradient(top, #e2903d 0%,#e47400 100%);
	background: -o-linear-gradient(top, #e2903d 0%,#e47400 100%);
	background: -ms-linear-gradient(top, #e2903d 0%,#e47400 100%);
	background: linear-gradient(to bottom, #e2903d 0%,#e47400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2903d', endColorstr='#e47400',GradientType=0 );
	border: 0 none;
	color:#fff;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0;
	padding:6px 0 3px;
	text-shadow:2px 2px 1px #984d00;
}
.header h3 span {
	margin-right:40px;
	letter-spacing: 0.05em;
	font-weight: 700;
}

/***************************************************
	TOP CONTENT
***************************************************/
.topContent {
	display:block;
	position:relative;
	z-index:5;
	padding:30px;
	background:#eee;
	-webkit-box-shadow:0 10px 10px -10px #000 inset, 0 10px 10px -10px #000;
	-moz-box-shadow:0 10px 10px -10px #000 inset, 0 10px 10px -10px #000;
	box-shadow:0 10px 10px -10px #000 inset, 0 10px 10px -10px #000;
}
.videoWrap {
	display:block;
	background:#000;
	width:720px;
	margin:0 auto 30px;
	padding:0 105px;
}
.leftSide {
	display:block;
	float:left;
	width:310px;
}
.rightSide {
	display:block;
	float:right;
	width:590px;
}
a.liveVideo {
	display:block;
	padding:8px 20px 10px;
	text-align:center;
	background:#a21419;
	font-family: "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:600;
	color:#fff;
	margin:0 0 30px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
a.liveVideo span {
	display:block;
	font-size:22px;
}
a.liveVideo:hover {
	color:#fff;
	background:#c8181f;
}
.tweet .footer .expand {
	display: none !important;
}

/***************************************************
	MAIN CONTENT
***************************************************/
.mainContent {
	background:#fff;
	float:right;
	width:590px;
	margin: 0;
	padding: 20px 30px 10px;
}
.mainContent .leftColumn {
	float:left;
	width:315px;
}
.mainContent .rightColumn {
	float:right;
	width:315px;
}
.mainSection {
	position:relative;
	margin-bottom:15px;
}
.mainContent .leftCol {
	float:left;
	width:280px;
}
.mainContent .rightCol {
	float:right;
	width:280px;
}
.storiesSection {
	margin:0;
}
.twitterSection iframe {
	width:100% !important;
}
.infoSection {
	min-height:350px;
}
.aboutSection {
	display:block;
	padding:15px 30px 25px;
	background:#eee;
}
.aboutSection img {
	display:block;
	float:left;
	margin-right:10px;
}

/***************************************************
	SIDEBAR
***************************************************/
#sidebar1 {
	background:#E5EBF1;
	float: left;
	width: 340px;
	padding: 0 0 20px;
}
.sideSection {
	position:relative;
	padding:20px 30px 0;
}
.quoteSection {
	padding:20px;
	background:#e7e7e7;
}
.quoteSection span {
	display:block;
	font-style:italic;
	line-height:1em;
	font-size:11px;
	padding-top:10px;
	color:#666;
}
.specialsSpace .quoteSection p {
	color:#666;
}
.blogSection {
	padding:20px 30px;
	margin-top:0;
	background:#BACDE0;
}
.blogSection img {
	display:block;
	float:left;
	margin:4px 10px 0 0;
}

/***************************************************
	FOOTER
***************************************************/


/***************************************************
	STORY BLOCK
***************************************************/
.storyBlock {
	margin-bottom:15px;
	padding: 0 0 10px;
	border-bottom:#AAA 1px dotted;
	min-width:0;
	display:block;
	position:relative;
}
.storyBlock h3 {
	font-family: Helvetica, Arial, sans-serif;
}
.storyBlock h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	margin-bottom:5px;
}
.storyBlock p {
	font-size:15px;
}
.storyBlock span {
	font-size:15px;
	font-weight:bold;
	position:absolute;
	top:3px;
	right:0;
	color:#873817;
}

/***************************************************
	PHOTO & VIDEO BLOCKS
***************************************************/
.photoBlock, .videoBlock {
	margin-bottom:20px
}
.photoBlock p, .videoBlock p {
	font-size: 11px;
}
.photoBlock h3, .videoBlock h3 {
	padding-top:10px;
}

/***************************************************
	FLOATS
***************************************************/
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/***************************************************
	OTHER
***************************************************/
<!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.specialsSpace #sidebar1 {
	width: 220px;
}
</style>
<![endif]-->

<!--[if IE]>
<style type="text/css">
/* place css fixes for specialsSpace versions of IE in this conditional comment */
.specialsSpace #sidebar1 {
	padding-top: 30px;
}
.specialsSpace {
	zoom: 1;
}
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]-->